% Copyright (C) 2012 - 2015 - Michael Baudin
% Copyright (C) 2008-2010 - INRIA - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[a4paper]{article}

\include{macros}

\begin{document}

\title{Introduction to sensitivity analysis with NISP}
\date{Version 0.5 \\February 2014}
\author{Michael Baudin (EDF)\\Jean-Marc Martinez (CEA)}

\maketitle

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{abstract}
This document is an introduction to 
sensitivity analysis with the NISP module for Scilab. 
In the first part, we introduce the global sensitivity 
analysis problem, and present the standardized regression 
coefficients of affine models. 
We also present the link with the linear correlation coefficient. 
In the second part, we present the conditional probability, expectation 
and variance, and present the laws of total expectation and total variance. 
In the third part, we present the ANOVA decomposition and present 
an example based on the product of two independent random variables. 
We present the decomposition of the expectation and the variance, and 
analyze the higher order sensitivity indices and the total 
sensitivity indices. 
The fourth part focuses on the Ishigami function, a function for which 
all sensitivity indices are known analytically.
In the final part, we present methods to estimate sensitivity indices.
\end{abstract}

\tableofcontents

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include{copyright}

\include{theory/theory}

\section{Thanks}
Many thanks to Allan Cornet. 
Thanks to Ali Moradi Gharehtapeh for proofreading 
the computation of Sobol' indices. 

\clearpage
%% Bibliography
\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{nisp.randomnumber}
%% Appendix
%\appendix
%\include{theory/theory}

\printindex

\end{document}

